<?php
$z[0]=Array("field","广州百花山庄度假村,广州百花山",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","百花山庄度假村是一家四星级涉外旅游酒店，座落在风景秀丽的百花林水库区。距广州琶洲会展中心45分钟、白云国际机场35分钟车程。度假村四周群山环抱、绿树成荫、果荔飘香。 百花山庄度假村设施配套完善，设置有客房、,广州百花山庄度假村,广州百花山庄度假村",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","广州百花山庄度假村_增城度假村,广州百花山庄度假村",357,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","",527,567);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"/uploads/allimg/c140618/14030T1G51R0-39340.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>广州百花山庄度假村介绍：</strong></span>                    　　百花山庄度假村是一家四星级涉外旅游酒店，座落在风景秀丽的百花林水库区。距广州琶洲会展中心45分钟、白云国际机场35分钟车程。度假村四周群山环抱、绿树成荫、果荔飘香。 百花山庄度假村设施配套完善，设置有客房、会议室、餐厅（中、西）、网球场、大型游泳场、滑水、夜总会、桌球、乒乓球、商场、健身中心及游乐设施30多项，并配备有极其便利的停车场。建筑物依山傍水，环境优雅，是您旅游度假、商务会议之首选. \n\n餐饮设施 百花园中餐厅：（7：00-14：30、17：00-20：00）大厅约500餐 位，共有厅房20间，以粤菜为主；咖啡花园西餐厅：（7：00-1：00）自助餐、各式散点、咖啡廊等&nbsp;&nbsp;\n\n康体娱乐 游泳、快艇、滑水、网球、羽毛球、乒乓球、桌球、桑拿、卡拉OK、麻将、钓鱼等&nbsp;&nbsp;\n\n会议设施 会议室、多功能会议室、小型会议室&nbsp;&nbsp;\n<strong>交通指南:</strong>广州百花山庄度假村交通位置：距广州57公里（大约1小时车程），距增城市区3公里，距深圳120公里。",569,1651);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030T1L16420-43332.gif",1653,1739);
$z[7][4]['name']="litpic";

?>